#newsItems {
	padding-top: 2em;
}
    #newsItems span {
        font-size: 0.85em;
        color: #999999;
        display: inline-block;
        width: 80px;
    }
    #newsItems div {
        display: none;
        margin-left: 80px;
    }
    #newsItems div.open {
        display: block;
        padding-bottom: 1em;
    }

.BackToNewsIndex {
	font-size: 0.85em;
}
    .BackToNewsIndex a {
    	text-decoration: none;
    	color: #999999;
    }
    .BackToNewsIndex a:hover {
        text-decoration: underline
    }
    
.BorderBottom {
	border-bottom: solid 2px #999999; 
    padding-bottom: 0.5em;
}

.BorderTop {
    border-top: solid 2px #999999;
    padding-top: 0.5em;
}
